Welcome to Geeklog, Anonymous Wednesday, December 07 2022 @ 09:07 pm EST

Geeklog Forums

!White_Pointer (theme) 1.3.9 compatible??


Status: offline

squirrellydw

Forum User
Junior
Registered: 02/08/06
Posts: 33
Location:PA
Is this theme compatible with 1.4??
 Quote

Status: offline

Dirk

Site Admin
Admin
Registered: 01/12/02
Posts: 13073
Location:Stuttgart, Germany
At the moment, only the Professional and the artNOMAD theme are compatible with 1.4.0.

But you can always update the theme yourself.

bye, Dirk
 Quote

All times are EST. The time is now 09:07 pm.

  • Normal Topic
  • Sticky Topic
  • Locked Topic
  • New Post
  • Sticky Topic W/ New Post
  • Locked Topic W/ New Post
  •  View Anonymous Posts
  •  Able to post
  •  Filtered HTML Allowed
  •  Censored Content